Delete Bookmark
curl --request DELETE \
--url https://api.twexapi.io/twitter/tweets/{tweet_id}/bookmark \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"cookie": "ct0=abc123... or 2c4a4e1832096aa694c739b83c83b6d96d43eba7"
}
'import requests
url = "https://api.twexapi.io/twitter/tweets/{tweet_id}/bookmark"
payload = { "cookie": "ct0=abc123... or 2c4a4e1832096aa694c739b83c83b6d96d43eba7" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.delete(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({cookie: 'ct0=abc123... or 2c4a4e1832096aa694c739b83c83b6d96d43eba7'})
};
fetch('https://api.twexapi.io/twitter/tweets/{tweet_id}/bookmark', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"code": 200,
"msg": "success",
"data": true
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Tweet Actions Endpoints
Delete Bookmark
Delete a bookmark, $0.0025 per call.
DELETE
/
twitter
/
tweets
/
{tweet_id}
/
bookmark
Delete Bookmark
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The ID of the tweet to delete.
Body
application/json
The user's Twitter authentication cookie or Twitter auth_token, how-to-get-twitter-cookie
Example:
"ct0=abc123... or 2c4a4e1832096aa694c739b83c83b6d96d43eba7"
⌘I